import rules from './rules.a11y';

### Rules

<AccessibilityList rules={rules} />

### Usage

#### Code examples

- basic

```jsx
<HomeButton />
```

- with a label

<!-- prettier-ignore -->
```jsx
<HomeButton
  aria-label="Brainly strona główna"
/>
```

- with an alt text

<!-- prettier-ignore -->
```jsx
<HomeButton
  alt="Brainly Plus Extra Special"
/>
```
